uuid: 5144ff4c-7d3f-4fb5-bcdc-f92014b68119
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_on_mobile
    - taxonomy.vocabulary.mt_product_tags
id: taxonomy_term.mt_product_tags.field_on_mobile
field_name: field_on_mobile
entity_type: taxonomy_term
bundle: mt_product_tags
label: 'Main category'
description: 'This can define category as main and add it to mobile application, to filters as store locator.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Main category'
  off_label: 'off'
field_type: boolean
